@charset "UTF-8";
.sub-contents {display: flex;flex-direction: column; gap: 4.8rem;padding-top: 6.4rem;}
.location { display: flex; flex-direction: column; gap: 4.8rem;}
.n-motion.n-bottom.n-active { transform: translateY(0);}
.static {max-width: 132rem; width: 100%; margin: 0 auto; padding-left: 2rem; padding-right: 2rem; z-index: 1  /*border: 1px solid*/}

.Growth-bg_0,.Growth-bg_1,.Growth-bg_2,.Growth-bg_3,.Growth-bg_4 { position: relative;height: 48rem;padding: 23rem 0 9.6rem;z-index: 1}
.Growth-bg_0:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Growth/Growth_files/Growth-0-lng.jpg) no-repeat center/cover; z-index: 2
}
.Growth-bg_1:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Growth/Growth_files/Growth-1-lng.jpg) no-repeat center/cover; z-index: 2
}
.Growth-bg_2:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Growth/Growth_files/Growth-2-lng.jpg) no-repeat center/cover; z-index: 2
}
.Growth-bg_3:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Growth/Growth_files/Growth-3-lng.jpg) no-repeat center/cover; z-index: 2
}
.Growth-bg_4:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Growth/Growth_files/Growth-4-lng.jpg) no-repeat center/cover; z-index: 2
}


.Growth-bg_0 > strong,.Growth-bg_1 > strong,.Growth-bg_2 > strong,.Growth-bg_3 > strong,.Growth-bg_4 > strong {position: relative;color: #fff; font-family: "Red Hat Display";font-size: 6.4rem;font-weight: 700;line-height: 120%;letter-spacing: -0.064rem;z-index: 2;}
.history-container {display: flex;flex-direction: column;gap: 12rem; margin-top: 12rem;}

@media (max-width:1410px) {
    .Growth-bg_0:before {background: url(/Growth/Growth_files/t_Growth-0-lng.jpg) no-repeat center right/cover;}
    .Growth-bg_1:before {background: url(/Growth/Growth_files/t_Growth-1-lng.jpg) no-repeat center right/cover;}
    .Growth-bg_2:before {background: url(/Growth/Growth_files/t_Growth-2-lng.jpg) no-repeat center right/cover;}
    .Growth-bg_3:before {background: url(/Growth/Growth_files/t_Growth-3-lng.jpg) no-repeat center right/cover;}
    .Growth-bg_4:before {background: url(/Growth/Growth_files/t_Growth-4-lng.jpg) no-repeat center right/cover;}
}

@media (max-width:768px) {
    .Growth-bg_0:before {background: url(/Growth/Growth_files/m_Growth-0-lng.jpg) no-repeat center right / cover; width: 100vw;}
    .Growth-bg_1:before {background: url(/Growth/Growth_files/m_Growth-1-lng.jpg) no-repeat center right / cover; width: 100vw;}
    .Growth-bg_2:before {background: url(/Growth/Growth_files/m_Growth-2-lng.jpg) no-repeat center right / cover; width: 100vw;}
    .Growth-bg_3:before {background: url(/Growth/Growth_files/m_Growth-3-lng.jpg) no-repeat center right / cover; width: 100vw;}
    .Growth-bg_4:before {background: url(/Growth/Growth_files/m_Growth-4-lng.jpg) no-repeat center right / cover; width: 100vw;}
    
    
    .Growth-bg_0,.Growth-bg_1,.Growth-bg_2,.Growth-bg_3,.Growth-bg_4 {display: flex;align-items: end;height: 400px;padding-top: 0;padding-bottom: 20px;}
    .Growth-bg_0 > strong,
    .Growth-bg_1 > strong,
    .Growth-bg_2 > strong,
    .Growth-bg_3 > strong,
    .Growth-bg_4 > strong {font-size: 35px;margin-top: auto;letter-spacing: -1.5px;line-height: 40px;}
}






.sub-lnb {position: relative;z-index: 2;animation: fadeInUpTab 0.5s; background: #fff}
.sub-lnb button {display: none;}
.sub-lnb nav {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sub-lnb .lnb {
  display: flex;
}
.sub-lnb .lnb li {width: 32rem;}
.sub-lnb .lnb li:first-child{width: 18rem;}
.sub-lnb .lnb li a {display: flex;justify-content: center;align-items: center;font-size: clamp(1.8rem, 2vw, 2.1rem);color: #666;height: 7rem;padding: 0 1.3rem;font-weight: 600;/*white-space: normal;*/overflow-wrap: anywhere;min-width: 0;letter-spacing: -1px;}
.sub-lnb .lnb li a:hover {color:#262626  }
.sub-lnb .lnb li.active a {position: relative;color: var(--color-main);font-weight: 700;}
.sub-lnb .lnb li.active a::before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background: var(--color-main);
  position: absolute;
  left: 0;
  bottom: 0;
}
.sub-lnb  nav {
  border-top: 1px solid #dedede;
}




.sub-lnb .lnb li a .tablet,
.sub-lnb .lnb li a .mobile {display: none;}

@media (max-width: 1400px) {
    .sub-lnb .lnb li {width: 32rem;}
    .sub-lnb .lnb li:first-child{width: 18rem;}
    .sub-lnb .lnb li a { font-size:2rem;}

    
}

@media (max-width: 1230px) {
  .sub-lnb .lnb {flex: 1; width: 100%;}
  .sub-lnb .lnb li {width: 100%;}
  .sub-lnb .lnb li a {justify-content: flex-start;}
  .sub-lnb .lnb li a .tablet,.sub-lnb .lnb li a .mobile {display: block;}
  .sub-lnb .lnb li:first-child {width: 60%;}
}
@media (max-width: 1024px) {
    .sub-lnb .static { padding-left: 0; padding-right: 0;border-bottom:1px solid #dedede; border-top: 1px solid #dedede;}
    
    .sub-lnb .lnb li a .tablet,.sub-lnb .lnb li a .mobile,.sub-lnb button .tablet{display: none;}    
  .sub-lnb button {
    position: relative;
    display: block;
    font-size: clamp(2rem, 2.86vw, 2.2rem);
    font-weight: 700;
    width: 100%;
    text-align: left;
    padding: 1.8rem 2rem; color: var(--color-main);z-index: 10
  }
  .sub-lnb button::after {
    content: "";
    display: block;
    width: 3.2rem;
    height: 1.2rem;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background: #161616;
        -webkit-mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center / 100%;
        mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center / 100%;
    position: absolute;
    right: 2rem;
    top: 2.5rem;
    transition: all 0.3s ease-out;
  }
  .sub-lnb nav {
    background: #f4f4f4;
    padding: 1.2rem 0 0.8rem 0;
    position: absolute;
    z-index: 9999;
    width: 100%;
    display: none;
  }
  .sub-lnb .lnb {
    flex-direction: column;
    width: 100%;
  }
  .sub-lnb .lnb li {
    width: 100%;
  }
  .sub-lnb .lnb li a {display: flex;align-items: center;justify-content: flex-start; padding: 1.6rem 2.5rem;font-size: clamp(2rem, 2.08vw, 2.3rem); height: auto;color: #222;letter-spacing: 0}
  .sub-lnb .lnb li.active a {
    font-weight: 700;
    color: var(--color-main);
  }
  .sub-lnb .lnb li.active a::before {
    display: none;
  }
  .sub-lnb .active button::after {
    transform: rotate(180deg);
  }
  .sub-lnb .active nav {display: block;border-radius:0 0 2.1rem 2.1rem;box-shadow: 0 5px 20px rgb(0 0 0 / 30%);
    background: #d4d4d4;background: linear-gradient(180deg,rgba(212, 212, 212, 1) 0%, rgba(244, 244, 244, 1) 8%);
    }
    
    
    
    
}

[lang=en] .sub-lnb .lnb {
  width: 100%;
}
[lang=en] .sub-lnb .lnb li {
  width: auto;
  flex: auto;
}
[lang=en] .sub-lnb .lnb li a {
  font-size: clamp(1.8rem, 2.15vw, 2rem);
  letter-spacing: -0.07rem;
}
@media (max-width: 768px) {
  [lang=en] .sub-lnb .lnb li {
    width: 100%;
  }
}






.n-motion {
  opacity: 0;
  transition: all 0.5s;
}
.n-motion.n-active {
  opacity: 1;
}
.n-motion.n-left {
  transform: translateX(-7rem);
}
.n-motion.n-left.n-active {
  transform: translateX(0);
}
.n-motion.n-right {
  transform: translateX(7rem);
}
.n-motion.n-right.n-active {
  transform: translateX(0);
}
.n-motion.n-top {
  transform: translateY(-7rem);
}
.n-motion.n-top.n-active {
  transform: translateY(0);
}
.n-motion.n-bottom {
  transform: translateY(7rem);
}
.n-motion.n-bottom.n-active {
  transform: translateY(0);
}

.errMsg {
  display: none;
}

@keyframes fadeInUpTab {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}



.growth-article { display: flex;flex-direction: column;gap: 9.6rem; max-width: 144rem; margin: 0 auto;padding: 8rem 0 0;}

.growth-overview .h3 {color: #161616;font-size: 4rem;font-weight: 700;line-height: 130%;letter-spacing: -0.04rem;}
.growth-overview-list {display: flex;flex-wrap: wrap;gap: 1.6rem;}
.growth-overview-list > li {display: flex;flex-direction: column;background: #f4f4f8;border-radius: 2.4rem;}

.mpp .growth-overview-list li:nth-child(1) {background:#f4f4f8 url(/Growth/Growth_files/mpp_1.jpg) no-repeat right -40px bottom -50px;background-size: 80%}
.mpp .growth-overview-list li:nth-child(2) {background:#f4f4f8 url(/Growth/Growth_files/mpp_2.jpg) no-repeat right -40px bottom -50px;background-size: 80%}
.mpp .growth-overview-list li:nth-child(3) {background:#f4f4f8 url(/Growth/Growth_files/mpp_3.jpg) no-repeat right -40px bottom -50px;background-size: 80%}
.mpp .growth-overview-list li:nth-child(4) {background:#f4f4f8 url(/Growth/Growth_files/mpp_4.jpg) no-repeat right -40px bottom -50px;background-size: 80%}
.mpp .growth-overview-list > li{width: calc(25% - 1.2rem);gap: 2.4rem;justify-content: flex-start;min-height: 36rem;padding: 36px 28px}
.growth-overview-list > li.gradient {background: linear-gradient(180deg, #f6e37c 0%, #a77722 80%)}

.w2h2 .growth-overview-list li:nth-child(1) {background:#f4f4f8 url(/Growth/Growth_files/w2h2_1.png) no-repeat center top 30px;background-size: 46%}
.w2h2 .growth-overview-list li:nth-child(2) {background:#f4f4f8 url(/Growth/Growth_files/w2h2_2.png) no-repeat center top 30px;background-size: 46%}
.w2h2 .growth-overview-list li:nth-child(3) {background:#f4f4f8 url(/Growth/Growth_files/w2h2_3.png) no-repeat center top 30px;background-size: 46%}
.w2h2 .growth-overview-list li:nth-child(4) {background:#f4f4f8 url(/Growth/Growth_files/w2h2_4.png) no-repeat center top 30px;background-size: 46%}
.w2h2 .growth-overview-list li:nth-child(5) {background:#f4f4f8 url(/Growth/Growth_files/w2h2_5.png) no-repeat center top 30px;background-size: 46%}
.w2h2 .growth-overview-list > li{width: calc(20% - 1.28rem);gap: 1rem;justify-content: flex-end;min-height: 42rem;padding: 14px 28px 28px 28px}

.vorax .growth-overview-list li:nth-child(1) {background:#f4f4f8 url(/Growth/Growth_files/vorax_1.png) no-repeat center top 30px;background-size: 50%}
.vorax .growth-overview-list li:nth-child(2) {background:#f4f4f8 url(/Growth/Growth_files/vorax_2.png) no-repeat center top 30px;background-size: 50%}
.vorax .growth-overview-list li:nth-child(3) {background:#f4f4f8 url(/Growth/Growth_files/vorax_3.png) no-repeat center top 30px;background-size: 50%}
.vorax .growth-overview-list li:nth-child(4) {background:#f4f4f8 url(/Growth/Growth_files/vorax_4.png) no-repeat center top 30px;background-size: 50%}
.vorax .growth-overview-list > li{width: calc(25% - 1.2rem);gap: 1rem;justify-content: flex-end;min-height: 38rem;padding: 14px 26px 26px 26px}

.vdna .growth-overview-list li:nth-child(1) {background:#f4f4f8 url(/Growth/Growth_files/vdna_1.png) no-repeat center top 30px;background-size: 42%}
.vdna .growth-overview-list li:nth-child(2) {background:#f4f4f8 url(/Growth/Growth_files/vdna_2.png) no-repeat center top 30px;background-size: 42%}
.vdna .growth-overview-list li:nth-child(3) {background:#f4f4f8 url(/Growth/Growth_files/vdna_3.png) no-repeat center top 30px;background-size: 42%}
.vdna .growth-overview-list li:nth-child(4) {background:#f4f4f8 url(/Growth/Growth_files/vdna_4.png) no-repeat center top 30px;background-size: 42%}
.vdna .growth-overview-list li:nth-child(5) {background:#f4f4f8 url(/Growth/Growth_files/vdna_5.png) no-repeat center top 30px;background-size: 42%}
.vdna .growth-overview-list li:nth-child(6) {background:#f4f4f8 url(/Growth/Growth_files/vdna_6.png) no-repeat center top 30px;background-size: 42%}
.vdna .growth-overview-list > li{width: calc(33.3333333% - 1.28rem);gap: 1rem;justify-content: flex-end;min-height: 38rem;padding: 14px 28px 28px 28px}


.unicorns .growth-overview-list li:nth-child(1) {background:#f4f4f8 url(/Growth/Growth_files/unicorns_1.jpg) no-repeat right -40px bottom -50px;background-size: 78%}
.unicorns .growth-overview-list li:nth-child(2) {background:#f4f4f8 url(/Growth/Growth_files/unicorns_2.jpg) no-repeat right -40px bottom -50px;background-size: 78%}
.unicorns .growth-overview-list li:nth-child(3) {background:#f4f4f8 url(/Growth/Growth_files/unicorns_3.jpg) no-repeat right -40px bottom -50px;background-size: 78%}
.unicorns .growth-overview-list > li{width: calc(33.3333333% - 1.28rem);gap: 2.4rem;justify-content: flex-start;min-height: 36rem;padding: 36px 28px}
.unicorns .growth-overview-list li img {width: 50%;margin: 0 auto 15px auto;}

.unicorns .growth-overview-list.justify_content li:nth-child(1),
.unicorns .growth-overview-list.justify_content li:nth-child(2),
.unicorns .growth-overview-list.justify_content li:nth-child(3) {justify-content: space-between; background: #f4f4f8;text-align: center;gap: 1rem;}

.w2h2 .h6,.vorax .h6,.vdna .h6{font-size: 1.7rem;      text-align: center;}




.growth-overview-list > li.gradient .h3,
.growth-overview-list > li.gradient .h5 { color: #fff;}
.growth-overview-list > li .h5 {color: var(--color-main);text-align: center;}
.growth-overview-list > li .h3 {color: var(--color-main);text-wrap: balance;}
.growth-overview-list > li .h5.top {color: #757575;margin-top: auto;word-break: auto-phrase;}

.growth-overview-list_5 {display: flex;flex-wrap: wrap;gap: 1.6rem;}
.growth-overview-list_5 > li {display: flex;flex-direction: column;gap: 2.4rem;width: calc(20% - 1.28rem);min-height: 36rem;background: #f4f4f8;border-radius: 2.4rem;padding: 36px 28px;}
.growth-overview-list_5 li:nth-child(1) {background:#f4f4f8 url(/Growth/Growth_files/ico_Features_1.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.growth-overview-list_5 li:nth-child(2) {background:#f4f4f8 url(/Growth/Growth_files/ico_Features_2.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.growth-overview-list_5 li:nth-child(3) {background:#f4f4f8 url(/Growth/Growth_files/ico_Features_3.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.growth-overview-list_5 li:nth-child(4) {background:#f4f4f8 url(/Growth/Growth_files/ico_Features_4.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.growth-overview-list_5 > li.gradient {background: linear-gradient(180deg, #f6e37c 0%, #a77722 80%)}
.growth-overview-list_5 > li.gradient .h3,
.growth-overview-list_5 > li.gradient .h5 { color: #fff;}
.growth-overview-list_5 > li .h5 {color: var(--color-main);}
.growth-overview-list_5 > li .h3 {color: var(--color-main);text-wrap: balance;}
.growth-overview-list_5 > li .h5.top {color: #757575;margin-top: auto;word-break: auto-phrase;}




.applications-list {display: flex;flex-wrap: wrap;gap: 2rem;}

.applications-list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.applications-list > li {position: relative;width: calc(50% - 1.5rem);background: #f4f4f8;border-radius: 2.4rem;overflow: hidden;}
.vdna .applications-list > li {position: relative;width: calc(33.33333% - 1.34rem);background: #f4f4f8;border-radius: 2.4rem;overflow: hidden;}
.unicorns .applications-list > li {position: relative;width: calc(33.33333% - 1.34rem);background: #f4f4f8;border-radius: 2.4rem;overflow: hidden;}

.unicorns .applications-list_1 > li {position: relative;width: calc(100% - 1.34rem);background: #f4f4f8;border-radius: 2.4rem;overflow: hidden;}


.applications-img {
    flex: 1;
    margin-top: 1px;
}

.applications-img img {
    display: block;
    margin-top: auto;
    margin-left: auto;
    height: 100%;
}

.applications-img:not(.captain) img {
    aspect-ratio: 90/45;
}

.applications-img.captain img {aspect-ratio: 90/45;   width: 100%;}

.applications-info {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.applications-info-txt {display: flex;flex-direction: column; gap: 1.2rem; padding: 3rem 3.5rem 0;}
.w2h2 .applications-info-txt{min-height: 195px;}
.vdna .applications-info-txt,.unicorns .applications-info-txt{min-height: 155px;}

.applications-info-txt h4{font-size: 2.4rem;color: #161616;}


.applications-info-txt .p {line-height: 130%;}

.applications-info-txt .p.sm {font-size: 1.8rem;color: #757575;line-height: 150%;padding-bottom: 3.5rem;white-space: normal;word-break: normal;overflow-wrap: anywhere;min-width: 0;}

@media (max-width: 1520px) {
    .w2h2 .growth-overview-list > li, .vdna .growth-overview-list > li, .unicorns .growth-overview-list > li{width: calc(33.33333333% - 1.2rem);}
    .growth-article {
        padding: 8rem 40px 0;
    }
}

@media (max-width: 1280px) {
    .w2h2 .growth-overview-list > li,.vdna .growth-overview-list > li,.unicorns .growth-overview-list > li{width: calc(33.33333333% - 1.34rem);}
    .growth-overview-list > li {gap: 24px;padding: 32px 24px;min-height: 320px;}
    .growth-overview-list_5 > li {gap: 24px;padding: 32px 24px;min-height: 320px;}
    
}

@media (max-width: 1024px) {
    .growth-page {height: auto;}

    .growth-article {
        gap: 72px;
        padding: 72px 40px 0;
    }
    .growth-overview-list {gap: 2rem;}
    .mpp .growth-overview-list > li,
    .vorax .growth-overview-list > li {width: calc(50% - 1.5rem);}
    
    .growth-overview-list_5 {gap: 2rem;}
    .growth-overview-list_5 > li {width: calc(50% - 1.5rem);}
    .unicorns .growth-overview-list li img {width: 62%;}

}
@media (max-width: 900px) {
    .w2h2 .growth-overview-list > li,.vdna .growth-overview-list > li,.unicorns .growth-overview-list > li    
    {width: calc(50% - 1rem);min-height: 41rem;  padding: 20px 26px 26px 26px;}
    
}

@media (max-width: 768px) {
    .w2h2 .growth-overview-list > li, 
    .mpp .growth-overview-list > li,
    .vorax .growth-overview-list > li,
    .vdna .growth-overview-list > li {width: calc(100% - 0rem);min-height: 41rem;        padding: 10px 24px 24px 24px;}
    .unicorns .growth-overview-list > li  {width: calc(100% - 0rem);min-height: 30rem;        padding: 10px 24px 24px 24px;}
    .unicorns .growth-overview-list li img {width: 56%;    margin: 8px auto 15px auto;}
    .w2h2 .growth-overview-list li:nth-child(1),
    .w2h2 .growth-overview-list li:nth-child(2),
    .w2h2 .growth-overview-list li:nth-child(3),
    .w2h2 .growth-overview-list li:nth-child(4),
    .w2h2 .growth-overview-list li:nth-child(5){background-position: center top 20px; background-size: clamp(160px, 20vw, 900px);}
    .w2h2 .applications-info-txt,.vdna .applications-info-txt,.unicorns .applications-info-txt
    { min-height: auto;}
   
    .growth-article { gap: 64px; padding: 64px 0px 0; }

    .growth-overview-list {gap: 2rem;}
    .mpp .growth-overview-list > li {gap: 16px;/*width: calc(50% - 4px);*/width: 100%;min-height: 260px;padding: 20px 16px;}
    .mpp .growth-overview-list li:nth-child(1),
    .mpp .growth-overview-list li:nth-child(2),
    .mpp .growth-overview-list li:nth-child(3),
    .mpp .growth-overview-list li:nth-child(4) {  background-size: contain;}
    
    .growth-overview-list_5 {gap: 2rem;}
    .growth-overview-list_5 > li {gap: 16px;/*width: calc(50% - 4px);*/width: 100%;min-height: 260px;padding: 20px 16px;}
    .growth-overview-list_5 li:nth-child(1),
    .growth-overview-list_5 li:nth-child(2),
    .growth-overview-list_5 li:nth-child(3),
    .growth-overview-list_5 li:nth-child(4) {  background-size: contain;}


    
}





@media (max-width: 1280px) {
    .applications-list > li {
        width: calc(50% - 1rem);
    }
}

@media (max-width: 767px) {
    .vdna .applications-list > li,.unicorns .applications-list > li,.unicorns .applications-list_1 > li,
    .applications-list > li { width: 100%;}
    .applications-img.captain img {
    aspect-ratio: 90 / 45;}
}




@media (max-width: 520px) {
    .applications-list > li {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .applications .display-title2 br {
        display: none;
    }
}



